<level>
  <levelinfo>
	<leveldata width="1000" height="480" />
  </levelinfo>
  <playerinfo>
    <player x="55" y="240" height="8.1"/>
  </playerinfo>
  <platforms>
	<platform x="279" y="240" height="13" size = "4.0" alpha="1" filled="1" colour="0xCCCCCC" thickness="2" end="0"/>
	<platform x="496" y="240" height="13" size = "4.0" alpha="1" filled="1" colour="0xCCCCCC" thickness="2" end="0"/>
	<platform x="727" y="240" height="13" size = "4.0" alpha="1" filled="1" colour="0xCCCCCC" thickness="2" end="0"/>
	<platform x="55" y="240" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="154" y="240" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="198" y="152" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="293" y="131" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="386" y="187" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="385" y="291" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="295" y="351" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="199" y="323" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="467" y="129" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="570" y="147" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="612" y="238" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="585" y="336" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="478" y="346" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="669" y="150" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="779" y="148" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="837" y="237" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="791" y="334" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="687" y="338" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="928" y="240" height="8" size = "4.0" alpha="1" filled="1" colour="0x99CC99" thickness="2" end="1"/>
  </platforms>
  <hostiles>
	<hostile x="279" y="240" height="13.1" colour="0xCC4444" firevelocity="25" projectilespeed="125" rotatespeed="360" firerate="0.9" clockwise="1" startangle="0"/>
	<hostile x="496" y="240" height="13.1" colour="0xCC4444" firevelocity="25" projectilespeed="125" rotatespeed="360" firerate="0.6" clockwise="0" startangle="0"/>
	<hostile x="727" y="240" height="13.1" colour="0xCC4444" firevelocity="25" projectilespeed="125" rotatespeed="360" firerate="0.3" clockwise="1" startangle="0"/>
  </hostiles>
</level>